/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/* GLOBAL */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


body
{
	background: #ebe8de;

}
p
{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}
h1
{
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #E60418;
	padding-left: 5px;
}
.whiyebg8
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.videohold3
{
	width: auto;
	max-width: 1000px;
	margin: auto;
	border: 2px solid #474747;
	background-color: #474747;
	margin-bottom: 20px;
}

.toptitlp2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	padding-bottom: 10px;
}
.foottext2 a
{
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #043C6D;
	text-align: center;
}
h3
{
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	color: #00F;
	padding-left: 5px;
	line-height: 24px;
	text-align: center;
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 50px;
	left: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #000;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
}

#myBtn:hover {
  background-color: #555;
}
.rightfran
{
	float: right;
	font-family: "Montserrat", sans-serif;
	color: #00F;
	font-size: large;
	padding-right: 10px;
}


video {
  width: 100%;
  height: auto;

}
.videohold
{
	width: auto;
	max-width: 1000px;
	margin: auto;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.videohold2
{
	width: auto;
	max-width: 500px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
}
.lin
{
	height: 0px;
	background-color: #fff;
	width: 100%;
}

.logoauto
{
	width: 100%;
	height: auto;
	margin: auto;
}
.logoauto2
{
	width: 100%;
	height: auto;
	margin: auto;
	padding-top: 20px;
}
textarea
{
	width: 300px;
	padding: 5px 10px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 8px;
	box-sizing: border-box;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
input
{
width: 300px;
 padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
	font-family: "Times New Roman", Times, serif;
font-size: 14px;
}
.formtext
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	font-size: medium;
	font-style: italic;
}
input[type=submit] {
	width: 300px;
	background-color: #023C6A;
	color: white;
	padding: 5px 10px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-family: "Times New Roman", Times, serif;
}
font-size: medium;

input[type=submit]:hover {
	background-color: #023C6A;
}
.britext	{
	width: auto;
	max-width: 1200px;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	color: #000;
	text-align: justify;
	line-height: 25px;
	margin: auto;
	}		
.britext ul	{
	list-style-type: disc;
	padding-left: 25px;
	font-family: "Montserrat", sans-serif;
	color: #7ec0d0;
	line-height: 35px;
	font-size: medium;
	letter-spacing: 1px;
	list-style-position: outside;
	}
	

	.careersd ul
{
	list-style-type: disc;
	padding-left: 25px;
	font-family: "Montserrat", sans-serif;
	color: #000;
	line-height: 35px;
	font-size: medium;
	letter-spacing: 1px;
	list-style-position: outside;
}

.careersdlist	{
	font-family: Ubuntu, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 24px;
	margin-bottom: 10px;
}
.franimg
{
	width: auto;
	max-width: 800px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
	
.britext2	{
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left: 5px;
	font-size: medium;
	color: #132e70;
	letter-spacing: 1px;
	text-align: justify;
	line-height: 25px;
	padding-top: 7px;
	font-family: "Montserrat", sans-serif;
}	

.newlist
{
	color: #132e70;
}

.itall
{
	font-style: italic;
}
.britext2blue {
	font-size: medium;
	color: #0000FF;
	letter-spacing: 1px;
	text-align: justify;
	line-height: 25px;
	font-family: "Montserrat", sans-serif;
}
.britext2blue2 {
	font-size: 17px;
	color: #0000FF;
	letter-spacing: 1px;
	text-align: center;
	line-height: 25px;
		font-family: "Montserrat", sans-serif;
}


.britext2 a {
	color: #00F;
}
footer
{
	position: relative;
	clear: both;
	width: auto;
	height: auto;
	background-color: #012d57;
	color: #000000;
	margin-top: 20px;
	padding-bottom: 10px;
}

.footwrapper
{
	line-height: 25px;
	width: auto;
	max-width: 900px;
	font-size: medium;
	background-color: #579FB5;
	font-family: "Montserrat", sans-serif;
	color: #000000;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 30px;
	letter-spacing: 1px;
	padding-top: 10px;
	text-align: center;
}

/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}
/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}
.contacttwo
{
	width: auto;
	max-width: 900px;
	margin: auto;
}
.contacttwo1
{
	width: 425px;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	color: #000;
	padding-left: 5px;
	line-height: 20px;
}
.contacttwo2
{
	width: 450px;
	float: right;
}
.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 100px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 500px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 580px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.buytitle
{
	font-family: "Montserrat", sans-serif;
	font-size: x-large;
	color: #023C6A;
	padding-left: 5px;
	padding-top: 15px;
	font-weight: 500;
}

.buytitle77
{
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	color: #023C6A;
	padding-left: 5px;
	padding-top: 15px;
}
.buytitlecent {
	font-family: "Montserrat", sans-serif;
	font-size: x-large;
	color: #023C6A;
	padding-left: 5px;
	text-align: center;
}
.buytitle2
{
	font-family: "Montserrat", sans-serif;
	font-size: xx-large;
	color: #000;
	padding-left: 5px;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
}
.buytitle10 {
	font-family: "Montserrat", sans-serif;
	font-size: large;
	color: #023C6A;
	padding-left: 5px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	text-transform: none;
	padding-top: 10px;
	font-weight: 500;
}

/* nav */

.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;

}
.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: 5px;
}

.arrow2 {
	border: solid #626670;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin-left: 5px;
	vertical-align: 10%; 

}


a:hover
{


}

.topnav {
	overflow: hidden;
	width: auto;
	max-width: 1000px;
	margin: auto;
	font-size: 15px;
	font-family: "Montserrat", sans-serif;
	color: #01305A;
	text-align: center;
	

}

.topnav a {
  float: left;
  display: block;
padding: 10px 11px;
  text-decoration: none;

}

.active {
  background-color: #012d57;
  color: white;
}
.topnav .icon {
	display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {   
  border: none;
  outline: none;
  padding: 8px 10px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  	  font-size: 16px;
  font-family: "Montserrat", sans-serif;
	  color: #012d57;
  text-align: center;

}
.dropbtn  a {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #012d57;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);


}

.dropdown-content a {
  float: none;
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;

}

.topnav a:hover, .dropdown:hover .dropbtn {
	background-color: #fff;
	
}

.dropdown-content a:hover {
	background-color: #ddd;
	color: #01305A;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.menutwo
{
	width: auto;
	max-width: 1200px;
	margin: auto;
	z-index: 999;
	position: relative;
}
.menutwo1
{
	width: 480px;
	float: right;
	padding-top: 30px;
	
}
.menutwo2
{
	width: 270px;
	float: left;
	padding-top: 5px;
	padding-bottom: 0px;
		
}



.fot
{
	width: auto;
	max-width:1000px;
	margin: auto;

}
.fot1
{
	width: 250px;
	float: left;
}

.fot2
{
	width: 220px;
	float: left;
}
.fot3
{
	width: 220px;
	float: left;
}
.fot4
{
	width: 220px;
	float: right;
}

.fottext
{
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FFF;
	text-align: left;
}
.foottext
{
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
}
.copty
{
	font-size: 18px;
}
.homespace
{
	height: 1px;
}
.hometwo
{
	width: auto;
	max-width: 1200px;
	margin: auto;

}
.hometwo1
{
	width: 800px;
    float: left;

}
.hometwo2
{
	width: 300px;
    float: right;

}
.hometwo1 ul
{

	color: #7ec0d0;


}
	.homesingle ul
	{
	color: #7ec0d0;
	padding-left: 25px;
	list-style-type: disc;	
	font-family: "Montserrat", sans-serif;
	font-size: 16px;	
	}
	
	
		.antilist2
{
	margin-left: 10px;
	color: #132e70;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	padding-bottom: 15px;
	line-height: 23px;
	
}
	
	
.homecont
{
	width: auto;
	max-width: 350px;
	margin: auto;
	height: auto;
}
.homecontext
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	background-color: #023C6A;
	font-style: italic;
		border: none;
	border-radius: 4px;
}


.jour
{
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #046d35;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
}
.tax
{
	width: auto;
	max-width: 600px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.testname
{
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #046d35;
	line-height: 25px;
	padding-left: 5px;
}
.centretext
{
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #000;
	text-align: center;
	line-height: 25px;
}
.toptit2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	padding-bottom: 25px;
}
.toptitl
{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.toptitlp
{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	padding-bottom: 20px;
}
.topticen
{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	
}
.recapp
{
	width: 300px;
	margin: auto;
}
.topticen44 {
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #023C6A;
	font-style: normal;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.topticen444 {
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #023C6A;
	font-style: normal;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
		padding-bottom: 15px;
}
.topticen444 a {
	color: #00F;

}
.careersd
{
	width: auto;
	max-width: 800px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}

.homelarg{
	width: auto;
	max-width: 600px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.home
{
	width: auto;
	max-width: 500px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.trutsts
{
	width: auto;
	max-width: 650px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.prop
{
	width: auto;
	max-width: 550px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.conte
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #023C6A;
	font-style: italic;
}
.newcon
{
	width: auto;
	max-width: 300px;
	margin: auto;
}
.newcontest
{
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	color: #132e70;
	letter-spacing: 1px;
	font-style: italic;
}
.newshead
{
	width: 100%;
	height: auto;
}
.newstwo
{
	width: auto;
	max-width: 700px;
	margin: auto;
}
.newstwo1
{
	width: 280px;
	float: left;
	background-color: #F2F2F2;
	height: 260px;
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #333;
	line-height: 25px;
}
.newstwo1:hover
{
	color: #FFF;
	background-color: #333;
		transition: all .50s ease;
}
.newstwo2
{
	width: 280px;
	float: right;
}
.newing
{
	display: block;
	margin: auto;
	width: 100%;
}
.newstitle
{
	
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.steve
{
	width: auto;
	max-width: 250px;
	margin: auto;
}

.extext1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #023c6a;
	text-align: center;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-style: italic;
	font-weight: bold;
}

.extext2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #023c6a;
	text-align: center;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-style: italic;
	font-weight: bold;
}
.expat
{
	color: #112e72;
		font-weight: 600;
}
.advisor
{
	color: #7ec0d0;
	font-weight: 600;
}
.note
{
	color: #112e72;
		font-weight: 600;
}
.anti
{
	width: auto;
	max-width: 100px;
	height:10px;
	margin: auto;	
margin-bottom: 100px;
}

.antilist
{
		color: #112e72;
		margin-left: 10px;
}

.homesingle
{
	width: auto;
	margin: auto;
	max-width: 1020px;
	padding-left: 10px;
	padding-right: 10px;
}
.steveimg
{
	float: right;
	margin-top: -20px;
}

.stved
{
	width: auto;
	max-width: 940px;
	margin: auto;
	padding-left: 10px;
}

@media (max-width: 1850px)
{
	.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 540px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 440px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}
@media (max-width: 1700px)
{
	.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 530px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 440px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}

@media (max-width: 1610px)
{
	.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 490px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 410px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}
@media (max-width: 1510px)
{
	.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 470px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 410px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}
@media (max-width: 1460px)
{
	.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 90px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 390px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 450px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}

@media (max-width: 1290px)
{
	.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 90px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 340px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 410px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}


@media (max-width: 1030px)
{
	.hometwo
{
	padding-left: 5px;
	padding-right: 5px;

}
.hometwo1
{
	width: 660px;
    float: left;

}
.hometwo2
{
	width: 300px;
    float: right;
	padding-top: 20px;

}
.homecont
{
	width: auto;
	max-width: 350px;
	margin: auto;
	height: auto;
}
.logoauto2
{
	padding-top: 30px;
}
.britext
{
		padding-left: 5px;
	padding-right: 5px;
}


	

.newstwo
{
	width: auto;
	max-width: 550px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.newstwo1
{
	width: 250px;
	float: left;
	background-color: #F2F2F2;
	height: 260px;
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #333;
	line-height: 25px;
}
.newstwo1:hover
{
	color: #FFF;
	background-color: #333;
		transition: all .50s ease;
}
.newstwo2
{
	width: 250px;
	float: right;
}
.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 90px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 290px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 350px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.fot
{
	width: auto;
	max-width:960px;
	margin: auto;

}
.fot1
{
	width: 200px;
	float: left;
}

.fot2
{
	width: 200px;
	float: left;
}
.fot3
{
	width: 200px;
	float: left;
}
.fot4
{
	width: 200px;
	float: right;
}

.fottext
{
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FFF;
	text-align: left;
}
.foottext
{
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
}
.menutwo
{
	padding-left: 10px;
	padding-right: 10px;

}


.menutwo1
{
	margin-bottom: 10px;

}

.menutwo2
{
	margin-bottom: 10px;
	
}

}

@media (max-width: 960px)
{
	.contacttwo
{
	width: auto;
	max-width: 800px;
	margin: auto;
}
.contacttwo1
{
	width: 350px;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	color: #000;
	padding-left: 5px;
	line-height: 20px;
}
.contacttwo2
{
	width: 400px;
	float: right;
}



.hometwo1
{
	width: auto;
    float: none;
	margin: auto;

}
.hometwo2
{
	width: auto;
	max-width: 300px;
    float: none;
	margin: auto;
	padding-top: 20px;

}
.homecont
{
	width: auto;
	max-width: 1000px;
	margin: auto;
	height: auto;
}	

.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 270px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 310px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.fot
{
	width: auto;
	max-width:850px;
	margin: auto;

}
.fot1
{
	width: 200px;
	float: left;
}

.fot2
{
	width: 200px;
	float: left;
}
.fot3
{
	width: 200px;
	float: left;
}
.fot4
{
	width: 200px;
	float: right;
}
}

@media (max-width: 820px)
{
	.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 250px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 280px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.fot
{
	width: auto;
	max-width: 700px;
	margin: auto;

}
.fot1
{
	width: 175px;
	float: left;
}

.fot2
{
	width: 185px;
	float: left;
}
.fot3
{
	width: 165px;
	float: left;
}
.fot4
{
	width: 175px;
	float: right;
}
}

@media (max-width: 778px)
{
	
	
	
        footer .wrapper
        {
	width: auto;
	color: #0B8A3A;
        }
        footer .wrapper .column
        {
	margin: 0 auto 15px auto;
	max-width: 300px;
	background-color: #0B8A00;
        }
	
		.contacttwo
{
	width: auto;
	max-width: 740px;
	margin: auto;
}
.contacttwo1
{
	width: 350px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	padding-left: 5px;
	line-height: 20px;
}
.contacttwo2
{
	width: 300px;
	float: right;
}

.britext	{
	padding-left: 5px;
	padding-right: 5px;
}
.britext2	{
	padding-left: 8px;
	padding-right: 5px;
}

.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 100px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 250px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 280px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


.steveimg
{
	float: none;
	margin-top: 0px;	

}

.stved
{
	width: auto;
	max-width: 940px;
	margin: auto;
	padding-left: 10px;
}


}
@media (max-width: 610px)
{
	.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 100px;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 220px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 240px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

}

@media (max-width: 650px)
{
	.fot
{
	width: auto;
	max-width:400px;
	margin: auto;

}
.fot1
{
	width: 200px;
	float: left;
}

.fot2
{
	width: 200px;
	float: left;
}
.fot3
{
	width: 200px;
	float: right;
}
.fot4
{
	width: 200px;
	float: left;
}
.fot5
{
	width: 200px;
	float: left;
}
}

@media (max-width: 580px)
{
	.toptitlp2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	padding-bottom: 10px;
}
		.contacttwo
{
	width: auto;
	margin: auto;
}
.contacttwo1
{
	width: auto;
	float: none;
	margin: auto;
}
.contacttwo2
{
	width: auto;
	float: none;
	margin: auto;
}
.britext2
{
	text-align: left;
	padding-left: 8px;
}
.britext
{
	text-align: left;
}
.toptit2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 15px;
}


	.toptitl
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
}
.toptitlp
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	padding-bottom: 10px;
}
.topticen
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #023C6A;
	font-style: italic;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	
}
.newstwo
{
	width: auto;
	max-width: 550px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.newstwo1
{
	width: 300px;
	margin: auto;
	float: none;
	background-color: #F2F2F2;
	height: 280px;
	font-family: "Montserrat", sans-serif;
	font-size: medium;
	color: #333;
	line-height: 25px;
}
.newstwo1:hover
{
	color: #FFF;
	background-color: #333;
		transition: all .50s ease;
}
.newstwo2
{
		width: 300px;
	margin: auto;
	float: none;
}


	.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 111px;
	
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 9;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 200px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 230px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
}
@media (max-width: 420px)
{

	.pureslider
{
	position: fixed;
	width: 100%;
	height: auto;
	top: 110px;
		z-index: -1;
}
.navstatic
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 1;
	background-color: #FFF;
}

.whiyebg
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 180px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.whiyebg2
{
	width: 100%;
	background-color: #FFF;
	height: auto;
	margin-top: 200px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.fot
{
	width: auto;
	max-width:400px;
	margin: auto;

}
.fot1
{
	width: 200px;
	float: none;
	margin-left: 10px;

}

.fot2
{
		width: 200px;
	float: none;
	margin-left: 10px;

}
.fot3
{
		width: 200px;
	float: none;
	margin-left: 10px;

}
.fot4
{
		width: 200px;
	float: none;
	margin-left: 10px;

}
.fot5
{
		width: 200px;
	float: none;
	margin-left: 10px;

}
	
}

@media screen and (max-width: 970px) {
	
		.menutwo
{
	width: auto;
	max-width: 1100px;
	margin: auto;
}
	
		
	
	.menutwo1
{
	width: auto;
	float: none;
	margin: auto;
}
.menutwo2
{

		float: none;
	margin: auto;
	margin-top: -50px;
}
	
	
	
.topnav
{
	background-color: #EEE;
	margin: auto;
	max-width: 1100px;
}


  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
	float: right;
	display: block;
	color: #132e70;
	font-size: xx-large;
	font-weight: bold;
  }

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
		
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
		z-index: 99999;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
		z-index: 99999;
  }
  .menutwo1
{
	
	padding-top: 0px;
	
}
}
/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}
